Автор: Максим Мишутин | 21.02.2012 | 2:14 | В рубриках: Новости, Система

Рассмотрим небольшую команду, которая поможет вам проследить зависимости установленного пакета в Ubuntu. Команда выглядит так:
[quote style="1"]apt-cache depends package-name[/quote] где package-name это имя нужного нам пакета для проверки.
Для примера проверим зависимости для популярного клиента мгновенного обмена сообщениями.
Открываем терминал и вводим команду:
[quote style="1"]apt-cache depends pidgin
pidgin
Зависит: pidgin-data
Зависит: pidgin-data
Зависит: libatk1.0-0
Зависит: libc6
Зависит: libcairo2
Зависит: libdbus-1-3
Зависит: libgdk-pixbuf2.0-0
Зависит: libglib2.0-0
Зависит: libgstreamer0.10-0
Зависит: libgtk2.0-0
Зависит: libgtkspell0
Зависит: libice6
Зависит: liblaunchpad-integration1
Зависит: libpango1.0-0
Зависит: libpurple0
Зависит: libsm6
Зависит: libx11-6
Зависит: libxss1
Зависит: gconf2
Зависит: perl-base
Зависит: perl-base
|Предлагает: gnome-panel
|Предлагает:
Предлагает: docker
Предлагает: evolution-data-server
Предлагает: libsqlite3-0
Рекомендует: gstreamer0.10-plugins-base
Рекомендует: gstreamer0.10-plugins-good
Рекомендует: pidgin-libnotify[/quote]

Эта запись была опубликована 21.02.2012в 14:29. В рубриках: Новости, Система. Вы можете следить за ответами к этой записи через RSS 2.0. Вы можете оставить свой комментарий или трекбек со своего сайта.